@charset "shift_jis";

#rirekibox {
	width: 735px;
	height: 100%;
	background-image: url(../cast/img/haikei.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	background-color: #FAF7E4;
}



DL.rireki {/* bms枠 */
	float: left;
	font-size: 12px;
	width: 450px;
	height: 76px;
	background-color: #FFFFFF;
	background-image: url(../img/haikei_m.jpg);
	background-position: center top;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C2C2C2;
	padding: 3px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}

.rireki Dt.image {/* 画像 */
float: left;
padding-top: 2px;
margin: 0px;
margin-left: 3px;
}


.rireki DD.text {/* 説明文 */
	margin-left: 90px;
	margin-top: 3px;
	line-height: 14px;
}

#space {/* 段組解除 */
	clear:both; /* 回り込み解除 */

}
